Package Details: ruby-coloration 0.4.0-3

Git Clone URL: https://aur.archlinux.org/ruby-coloration.git (read-only)
Package Base: ruby-coloration
Description: Convert Textmate color schemes to Vim, JEdit and KDevelop/Kate/Kwrite formats.
Upstream URL: https://github.com/isa/coloration
Keywords: sublime-text syntax-highlighting
Licenses: MIT
Submitter: ClawOfLight
Maintainer: ClawOfLight
Last Packager: ClawOfLight
Votes: 1
Popularity: 0.137622
First Submitted: 2016-11-16 21:05
Last Updated: 2016-11-25 10:19

Latest Comments

ClawOfLight commented on 2017-01-10 14:50

@voyd I don't execute the tests in the PKGBUILD anyway, so I guess dropping the dependency is the best.

What would you prefer?

voyd commented on 2017-01-10 14:15

Upstream depends on minitest=5.7, while the ruby-minitest package here is currently at 5.10.1. So if everything works, we should probably bug upstream to change that requirement to minitest~>5.7. If not, we should create ruby-minitest-5.7.

Then again, we might not want to include development dependencies at all.